# ===== obj 目录规则 =====
# obj 中的子文件夹不要上传
obj/**/
# .o .d .crf 编译中间文件不要上传
*.o
*.d
*.crf
# obj 中的 .txt 文件不上传（如 JLinkLog.txt）
obj/*.txt

# ===== IDE 和编辑器 =====
.vscode/
.settings/
.eide/
.idea/
*.ept
*.eide-template

# ===== 系统文件 =====
Thumbs.db
Desktop.ini
.DS_Store
